.tabs-content.hero__tabs-content .tab ul li {
    padding: 0.5rem 0;
}

.article__single h1,
.article__single h2,
.article__single h3,
.article__single h4,
.article__single h5,
.article__single h6
{
    margin-bottom: 1rem;
}


.article__single h3 {
    font-size: 1.5rem;
    margin-top: 1rem;
}

.article__single h4 {
    font-size: 1.2rem;
    margin-top: 1rem;
}

.article__single p {
    margin: 0.5rem 0;
}

.article__single ul li {
    padding: 0.2rem 0;
    list-style: none;
    margin: 5px 0 0 20px;
    position: relative;
}

.article__single ul li::before {
    content: "";
    height: 6px;
    width: 6px;
    border-radius: 2px;
    position: relative;
    top: 9px;
    color: #457b9d;
    background-color: #457b9d;
    float: left;
    margin: 0 0 0 -20px;
    display: block;
}

.article__single .image img {
    width: 100%;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    min-width: 50px;
}

a.btn-circle {
    width: 2.4rem;
    height: 2.4rem;
    padding: 0.5rem 0;
    border-radius: 1.2rem;
    text-align: center;
    font-size: 1rem;
    line-height: 1.42857;
}